Please choose one of the following options below:



Notes:
  • Java 6 is required. Minimum version is 1.6.06. Download it here
  • The installation needs Java Webstart, which is usually a part of the Java-Runtime-Environment (JRE).
  • In case of installation you'll be asked for "Save" or "Open". Just choose "Open".
  • The application should automatically detect all relevant communication settings.
  • Everytime you start the application it will check for updates.
  • The communication between client and server uses a secured connection on Port 443 (https).
Test-Applet should appear below